//audio
//universal
//impact sweeteners
datablock AudioDescription(AudioImpact2d : AudioClosest3d)
{
	volume = 0.90;
};

datablock AudioProfile(impactSweetener1Sound)
{
   filename    = "./sounds/impact/impactSweetener1.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactSweetener2Sound)
{
   filename    = "./sounds/impact/impactSweetener2.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactSweetener3Sound)
{
   filename    = "./sounds/impact/impactSweetener3.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactSweetener4Sound)
{
   filename    = "./sounds/impact/impactSweetener4.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactSweetener5Sound)
{
   filename    = "./sounds/impact/impactSweetener5.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactSweetener6Sound)
{
   filename    = "./sounds/impact/impactSweetener6.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactSweetener7Sound)
{
   filename    = "./sounds/impact/impactSweetener7.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactSweetener8Sound)
{
   filename    = "./sounds/impact/impactSweetener8.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactSweetener9Sound)
{
   filename    = "./sounds/impact/impactSweetener9.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactSweetener10Sound)
{
   filename    = "./sounds/impact/impactSweetener10.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactSweetener11Sound)
{
   filename    = "./sounds/impact/impactSweetener11.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactSweetener12Sound)
{
   filename    = "./sounds/impact/impactSweetener12.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactSweetener13Sound)
{
   filename    = "./sounds/impact/impactSweetener13.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactSweetener14Sound)
{
   filename    = "./sounds/impact/impactSweetener14.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactSweetener15Sound)
{
   filename    = "./sounds/impact/impactSweetener15.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactKillshot1Sound)
{
   filename    = "./sounds/impact/impactKillshot1.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactKillshot2Sound)
{
   filename    = "./sounds/impact/impactKillshot2.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactKillshot3Sound)
{
   filename    = "./sounds/impact/impactKillshot3.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactKillshot4Sound)
{
   filename    = "./sounds/impact/impactKillshot4.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactKillshot5Sound)
{
   filename    = "./sounds/impact/impactKillshot5.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactKillshot6Sound)
{
   filename    = "./sounds/impact/impactKillshot6.wav";
   description = AudioImpact2d;
   preload = true;
};

datablock AudioProfile(impactKillshot7Sound)
{
   filename    = "./sounds/impact/impactKillshot7.wav";
   description = AudioImpact2d;
   preload = true;
};

//hitmarkers
datablock AudioDescription(AudioHitmarker2d : AudioClosest3d)
{
	volume = 0.9;
};

datablock AudioProfile(HitmarkerSound)
{
   filename    = "./sounds/hitMarkerSound.wav";
   description = AudioHitmarker2d;
   preload = true;
};

datablock AudioProfile(HitmarkerCritSound)
{
   filename    = "./sounds/hitMarkerCritSound.wav";
   description = AudioHitmarker2d;
   preload = true;
};

//bullet sounds
datablock AudioProfile(bulletImpact1Sound)
{
   filename    = "./sounds/bulletImpact1.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(bulletImpact2Sound)
{
   filename    = "./sounds/bulletImpact2.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(bulletImpact3Sound)
{
   filename    = "./sounds/bulletImpact3.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(bulletBySound)
{
   filename    = "./sounds/bulletBy.wav";
   description = AudioClose3d;
   preload = true;
};

//weapons
///fnp (pistol a)
////firing
datablock AudioProfile(FNPFireLocal1Sound)
{
   filename    = "./sounds/FNPFireLocal1.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(FNPFireLocal2Sound)
{
   filename    = "./sounds/FNPFireLocal2.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(FNPFireLocal3Sound)
{
   filename    = "./sounds/FNPFireLocal3.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(FNPFireGlobal1Sound)
{
   filename    = "./sounds/FNPFireGlobal1.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(FNPFireGlobal2Sound)
{
   filename    = "./sounds/FNPFireGlobal2.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(FNPFireGlobal3Sound)
{
   filename    = "./sounds/FNPFireGlobal3.wav";
   description = AudioClose3d;
   preload = true;
};

////handling
datablock AudioProfile(FNPFirstDrawSound)
{
   filename    = "./sounds/FNPFirstDraw.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(FNPDrawSound)
{
   filename    = "./sounds/FNPDraw.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(FNPReloadSound)
{
   filename    = "./sounds/FNPReload.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(FNPReloadedSound)
{
   filename    = "./sounds/FNPReloaded.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(FNPReloadStartSound)
{
   filename    = "./sounds/FNPReloadStart.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(FNPReloadWaitSound)
{
   filename    = "./sounds/FNPReloadWait.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(FNPADSinSound)
{
   filename    = "./sounds/FNPADSin.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(FNPADSoutSound)
{
   filename    = "./sounds/FNPADSout.wav";
   description = AudioClose3d;
   preload = true;
};

//fnp suppressed (pistol a sd)
datablock AudioProfile(FNPSDFireLocal1Sound)
{
   filename    = "./sounds/FNPSDFireLocal1.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(FNPSDFireLocal2Sound)
{
   filename    = "./sounds/FNPSDFireLocal2.wav";
   description = AudioClose3d;
   preload = true;
};

datablock AudioProfile(FNPSDFireLocal3Sound)
{
   filename    = "./sounds/FNPSDFireLocal3.wav";
   description = AudioClose3d;
   preload = true;
};